<?php 
require("common_begin.php");

if ( !isset($_POST["user"]) )
  die("missing credentials");
  
$result = Listopia::getInstance()->authUsernameCheck( $_POST["user"] );

echo json_encode($result);

require("common_end.php");

